Bug-Database: https://github.com/peterjc/flake8-black/issues
Bug-Submit: https://github.com/peterjc/flake8-black/issues/new
Repository: https://github.com/peterjc/flake8-black.git
Repository-Browse: https://github.com/peterjc/flake8-black
